<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000020284858</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/20/28/48/LEGITEXT000020284858.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000020283830</CID>
<NUM>2009-197</NUM>
<NUM_PARUTION>0043</NUM_PARUTION>
<NUM_SEQUENCE>18</NUM_SEQUENCE>
<NOR>ECEL0830104D</NOR>
<DATE_PUBLI>2009-02-20</DATE_PUBLI>
<DATE_TEXTE>2009-02-18</DATE_TEXTE>
<DERNIERE_MODIFICATION>2009-02-21</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0043 du 20 février 2009</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>2959</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>2959</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000020283830" num="2009-197"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2009-02-21" fin="2999-01-01" id="LEGITEXT000020284858" num="2009-197"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000020284865" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000020284867" num="2" origine="LEGI"/>
<LIEN_ART debut="2009-02-21" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000020284871" num="3" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000020284873" num="4" origine="LEGI"/>
<LIEN_ART debut="2009-02-21" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020284869" num="5" origine="LEGI"/>
</STRUCT>

</TEXTELR>
